


.tback{margin:auto; text-align:center;}

#ibackg{
position:relative;
background:#000000;
width:80%;
height:80%;
display:inline-block;
text-align: left;
color:#E0FFFF; 
}
.mybuttons{
border: 2px solid #0CC5DA;
padding: 10px;
display:inline-block;
text-align: left;
color:#E0FFFF;
background-color: rgba(000, 000, 000, 0.5); 
font-weight:bold;
}

.mybuttons:active {border: 2px solid #E0FFFF;
outline: none;
border: none;
}

.mybuttons:hover {border: 2px solid #E0FFFF;
cursor: pointer;
background-position: 0 0;
}

a{color:#E0FFFF; text-decoration:none;}
a:hover{color:#FFFFFF;}

#allbuttons{
display:inline-block;
position:absolute;
bottom:10px;
right:10px;
}


#ibackg{
position:relative;
background:#000000;
width:80%;
height:80%;
display:inline-block;
text-align: left;
color:#E0FFFF; 
}

#tback{margin:auto; text-align:center;}

#info1, #info2{
position:relative;
border:1px solid #292966;
display:inline-block; 
}

a:hover{color:#FFFFFF !important;}

h2{display:inline-block; 
margin:0px;
color:#E0FFFF 
}

.opacityh2{
display:inline-block;
background-color: rgba(000, 000, 000, 0.2);
}

.opacityh3{
display:inline-block;
background-color: rgba(000, 000, 000, 0.2);
}


#ht1, #ht2, #ht3, #ht4, #ht5 {
display:inline-block; 
opacity:0; 
margin:0px; 
padding:0px;
cursor:pointer;}

.qinfo{
display:none;
position:absolute;
border: 2px solid #0CC5DA;
right:10px;
background-color: rgba(000, 000, 000, 0.5); 
font-weight:bold;
}

#catgold{
display:none;
height:21vh;
position:absolute;
top:10px;
right:10px;
}

.flipcon{display:inline-block; text-align:center; position:relative}

.container2 {
  position: relative;
}

.image {
  display: block;
}

.overlay2 {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
background-image: linear-gradient(to bottom, #191970, #191970);
  overflow: hidden;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: 1s ease;
  transition: 1s ease;
}

.container2:hover .overlay2 {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.text {
  color: #FFFFFF;
  font-weight:bold;
  position: absolute;
top:5px;
text-align: left;
}

.fronttext {
  color: #FFFFFF;
  font-weight:bold;
  position: absolute;
top:5px;
text-align: center;
background-color: rgba(000, 000, 000, 0.5);
}

.flipcon{opacity:0;}

#logo2{position:fixed; right:0px; bottom:0px; font-weight:bold; background:#292966; color:#E0FFFF; padding:20px; display:none; width:auto;}

#contactme2{font-size:24px;}

